## libclass-csv-perl 1.03

=== debian/changelog ===
libclass-csv-perl (1.03-3) unstable; urgency=medium

  * Maintain in Perl Group
    Closes: #1113956
  * Fix Homepage
  * d/copyright: DEP5
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Sep 2025 16:08:47 +0200

libclass-csv-perl (1.03-2.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to short DH

 -- Alexandre Detiste <tchet@debian.org>  Fri, 22 Aug 2025 00:13:30 +0200

libclass-csv-perl (1.03-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007368)

 -- Bastian Germann <bage@debian.org>  Thu, 11 Jul 2024 12:21:05 +0200

libclass-csv-perl (1.03-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of obsolete debhelper compat 5 and 6 in bookworm":
    Bump to 7 in debian/{compat,control}.
    (Closes: #965627)
  * Fix "missing required debian/rules targets build-arch and/or build-
    indep": Add missing targets.
    (Closes: #998936)
  * Fix "Includes dh-make-perl boilerplate in long description":
    Remove boilerplate.
    (Closes: #507467)

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Dec 2021 00:15:25 +0100

libclass-csv-perl (1.03-2.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:17:41 +0100

libclass-csv-perl (1.03-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Since this modul uses Text::CSV_XS directly it needs to depend
    on libtext-csv-xs-perl directly, too. Fix all occurrences
    of libtext-csv-perl. (Closes: #487009)

 -- Frank Lichtenheld <djpig@debian.org>  Tue, 01 Jul 2008 03:17:13 +0200

libclass-csv-perl (1.03-2) unstable; urgency=low

  * Adding libclass-accessor-perl and libtext-csv-perl as Build-Deps solves
    FTBFS bug (Closes: #462519)

 -- Jose Parrella <bureado@debian.org>  Wed, 19 Mar 2008 21:12:03 -0430

libclass-csv-perl (1.03-1) unstable; urgency=low

  * Initial Release. (Closes: #441398)

 -- Jose Parrella <bureado@debian.org>  Sat, 12 Jan 2008 10:10:11 -0430
