=== debian/control ===
Source: libclass-csv-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Parrella <bureado@debian.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-accessor-perl,
                     libtext-csv-xs-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-csv-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-csv-perl.git
Homepage: https://metacpan.org/release/Class-CSV

Package: libclass-csv-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-accessor-perl,
         libtext-csv-xs-perl
Description: Class based CSV parser/writer
 This module can be used to create objects from CSV files, or to create CSV
 files from objects. Text::CSV_XS is used for parsing and creating CSV file
 lines, so any limitations in Text::CSV_XS will of course be inherant in this
 module.
