=== debian/watch ===
version=4
https://metacpan.org/release/Class-CSV \
 .*/Class-CSV@ANY_VERSION@@ARCHIVE_EXT@
